@charset "utf-8";
/* CSS Document */
@media print, screen and (min-width: 751px) {
	#mainContents ul.circleList li {
		padding-top: 0;
		background-position: 0 7px;
	}
}
@media only screen and (max-width: 750px) {
	#mainContents ul.circleList li {
		padding-top: 0;
		background-position: 0 4px;
	}
}